<%@ Page language="c#" Codebehind="TempExportDelivery.aspx.cs" AutoEventWireup="false" Inherits="TIES.WebUI.TempExportDelivery" %>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN" >
<HTML>
	<HEAD>
		<title>TempExportDelivery</title>
		<meta name="GENERATOR" Content="Microsoft Visual Studio .NET 7.1">
		<meta name="CODE_LANGUAGE" Content="C#">
		<meta name="vs_defaultClientScript" content="JavaScript">
		<meta name="vs_targetSchema" content="http://schemas.microsoft.com/intellisense/ie5">
		

	</HEAD>
	
	<body MS_POSITIONING="GridLayout" onload="cmdFocus()">
		<form id="Form1" method="post" runat="server">
		</form>
	</body>
</HTML>

